.form_wrapper .form input[type=submit]:hover{
	background: #902c00;
}
.products .products_top .products_item .products_btn .products_btn_skew:hover .order_product{
	color: #000;
}
a.advantage_btn:hover, a.btn_work:hover, input.app-button:hover{
   background: #7cab5b !important;
}

.kors-av-old-text{
	font-size: 18px;
	color: #b2b2b3;
}

.kors-av-new-text{
	font-size: 22px;
	color: white;
}

.kors-av-new-price{
	color: #df0303;
}

.header .content_header .main_content .content_left .content_left_text h1{
	text-transform: none !important;
}

.kors-av-top_header_text{
	color: white;
	text-align: left;
}

.about_top{
	line-height: 30px !important;
	font-size: 20px !important;
}

.use .wrapp_use .use_descr_skew .use_descr_container h2{
	margin-bottom: 20px !important;
}

.use .wrapp_use .use_descr_skew .use_descr_container{
	padding: 20px 80px 0 50px;
}

@media (max-width:650px){
	.kors-av-top_header_text{
		display: none;
	}
}
